Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158929 - consolehelper/pam stuff doesent work in devel
Summary: consolehelper/pam stuff doesent work in devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firestarter
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 22:21 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-18 21:58:07 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-05-26 22:21:28 UTC
Description of problem:
click on the firestarter icon in the gnome menu. watch it error because of
missing root privs

most probably related to bug:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=158872

Version-Release number of selected component (if applicable):
firestarter-1.0.3-2

Comment 1 Michael Schwendt 2005-06-02 15:48:04 UTC
1.0.3-3 shall fix this.


Comment 2 Rudolf Kastl 2005-06-18 21:29:33 UTC
problem still exists. can anyone verify?

Comment 3 Rudolf Kastl 2005-06-18 21:30:40 UTC
only thing to do is to not use paths in the pam file as far as i know.


Comment 4 Michael Schwendt 2005-06-18 21:58:07 UTC
firestarter-1.0.3-3.x86_64.rpm for FC4 fixed this already on June 2nd. I didn't
request a rebuild for FC5 development, because I assumed compton might have
further plans with the package. I now requested a build for Fedora Extras
Development, too. firestarter-1.0.3-3.fc5.x86_64.rpm will contain the fix.



Note You need to log in before you can comment on or make changes to this bug.